.label-section {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: 900;
   color: #2f2f2f;
}

.title-strip {
   width: 36px;
   height: 2px;
   background-color: #4ab848;
}

.card-brand {
   border-radius: 0px;
   border-color: #ebebeb;
   background-color: #ebebeb;
}